uuid:
  -
    value: 2ba5cf65-37a3-43bf-bb74-353cc8eb9518
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-14T11:23:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: group-152x.png
thumbnail:
  -
    alt: null
    title: null
    width: 680
    height: 688
    target_type: file
    target_uuid: 66af96e8-bfc0-4bd0-aec2-03981663277d
created:
  -
    value: '2019-10-14T11:23:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-14T11:23:20+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 680
    height: 688
    target_type: file
    target_uuid: 66af96e8-bfc0-4bd0-aec2-03981663277d
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.66af96e8-bfc0-4bd0-aec2-03981663277d
      - file.file.66af96e8-bfc0-4bd0-aec2-03981663277d
